-- 基础信息
base_info = {
	group_id = 133108049
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 49001, gadget_id = 70500000, pos = { x = -142.574, y = 202.164, z = -482.006 }, rot = { x = 0.000, y = 120.846, z = 0.000 }, level = 32, point_type = 2004, area_id = 7 },
	{ config_id = 49002, gadget_id = 70500000, pos = { x = -159.418, y = 203.159, z = -436.648 }, rot = { x = 0.000, y = 44.432, z = 0.000 }, level = 32, point_type = 2004, area_id = 7 },
	{ config_id = 49003, gadget_id = 70500000, pos = { x = -147.059, y = 201.591, z = -506.237 }, rot = { x = 0.000, y = 232.611, z = 0.000 }, level = 32, point_type = 2001, area_id = 7 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 49001, 49002, 49003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
